
/*BEGIN title_1509723682682*/
#builder-sections #title_1509723682682 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(255, 120, 156) !important;}
#builder-sections #title_1509723682682 .omw-sentence{border-color:rgb(255, 120, 156) !important;}
#builder-sections #title_1509723682682 .omw-sentence{border-bottom:0px solid rgb(255, 120, 156) !important;}
/*END title_1509723682682*/
/*BEGIN form_1705668621539_48852726452*/
#builder-sections #form_1705668621539_48852726452 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1705668621539_48852726452 button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1705668621539_48852726452 input, #builder-sections  #form_1705668621539_48852726452 textarea, #builder-sections #form_1705668621539_48852726452 .omw-form-select select, #builder-sections #form_1705668621539_48852726452 textarea {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; }
#builder-sections #form_1705668621539_48852726452 input, #builder-sections  #form_1705668621539_48852726452 textarea, #builder-sections #form_1705668621539_48852726452 .omw-form-select select, #builder-sections #form_1705668621539_48852726452 textarea, #builder-sections.live-preview #form_1705668621539_48852726452 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor3) !important;}
#builder-sections #form_1705668621539_48852726452 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1705668621539_48852726452 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1705668621539_48852726452 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1705668621539_48852726452 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1705668621539_48852726452 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1705668621539_48852726452 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1705668621539_48852726452 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1705668621539_48852726452 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1705668621539_48852726452 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1705668621539_48852726452 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1705668621539_48852726452 .errorClass {border-color:rgb(232, 15, 15) !important;}
#builder-sections #form_1705668621539_48852726452 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor3);}
#builder-sections #form_1705668621539_48852726452 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor3);}
#builder-sections #form_1705668621539_48852726452 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1705668621539_48852726452 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1705668621539_48852726452 label {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1705668621539_48852726452 .omw-form-select .nice-select{background-color: rgba(0, 0, 0, 0);color:var(--cor3); font-size:14px !important;}
/*END form_1705668621539_48852726452*/
/*BEGIN 1705668610371_6925761875*/
#builder-sections [idd='1705668610371_6925761875'] {background-color:var(--cor6) !important; }
/*END 1705668610371_6925761875*/
/*BEGIN 1740049268410_70630464698*/
#builder-sections [idd='1740049268410_70630464698'] {background-color:var(--cor5) !important; }
/*END 1740049268410_70630464698*/
/*BEGIN textv2_1705668663475_43343480254*/
#builder-sections #textv2_1705668663475_43343480254 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1705668663475_43343480254 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1705668663475_43343480254 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1705668663475_43343480254 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1705668663475_43343480254 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1705668663475_43343480254 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1705668663475_43343480254 .omw-sentence {padding:0px;}
/*END textv2_1705668663475_43343480254*/
/*BEGIN 1740049268410_26609966087*/
#builder-sections [idd='1740049268410_26609966087'] {background-color:var(--cor6) !important; }
/*END 1740049268410_26609966087*/
/*BEGIN textv2_1740049297280_27001904932*/
#builder-sections #textv2_1740049297280_27001904932 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740049297280_27001904932 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740049297280_27001904932 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740049297280_27001904932 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740049297280_27001904932 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740049297280_27001904932 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740049297280_27001904932 .omw-sentence {padding:0px;}
/*END textv2_1740049297280_27001904932*/

/*BEGIN imagev2_1740049438634_18982654031*/
#builder-sections #imagev2_1740049438634_18982654031 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}

/*END imagev2_1740049438634_18982654031*/
